@charset "utf-8";

/*****************************************
				Header
*****************************************/
#headerTop {
	width: 100%;
	min-width: 1273px;
	position: relative;
}
#headerTopInner {
	position: relative;
}
#headerTopContents {
/* 	background: url(../img/contents/dot_black.png) 0 0 repeat-y, url(../img/contents/dot_black.png) 100% 0 repeat-y, url(../img/contents/dot_white80.png) 0 0 repeat #F0F0E7;  */
	background: url(../img/contents/dot_black.png) 0 0 repeat-y, url(../img/contents/dot_black.png) 100% 0 repeat-y, url(../img/contents/dot_white80.png) 0 0 repeat #F7F7F7; 
	width: 250px;
	min-height: 680px;
	padding: 22px 0 0 0;
	position: absolute;
	top: 0;
	left: 7%;
	z-index: 1001;
	box-sizing: border-box;
}
@media screen and (max-width: 1350px) {
	#headerTopContents {
		left: 2%;
	}
}
@media screen and (max-width: 1050px) {
	#headerTopContents {
		left: 0;
	}
}
#headerTop #logoTitle {
	width: 240px;
	height: 124px;
	margin: 0 auto 30px auto;
	float: none;
}
#headerTop #logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/logo_title.png) 50% 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerTop #btnPlus {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 267px;
	height: 194px;
 	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: none;
	position: absolute;
	right: 148px;
	bottom: 52px;
	z-index: 1000;
}
#headerSns {
	margin: 0 auto 20px auto;
	float: none;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding: 0;
}
#footer {
	height: auto;
	margin: 0;
}
/*****************************************
			Global Navigation
*****************************************/
#gNavTop {
}
#gNavTop ul {
	list-style: none;
}
#gNavTop > ul > li > a {
	width: 240px;
	line-height: 24px;
	padding: 13px 5px;
	color: #000;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
#gNavTop > ul > li > a:hover,
#gNavTop > ul > li > a.on {
	background: #000;
	color: #FFF;
}
/* Drop Down */
.gNavBox {
/* 	width: 854px; */
	top: 0;
	left: 250px;
	z-index: 9999;
}
.gNavAnchorMenu {
	height: 605px;
}
.gNavBoxInner {
	height: 605px;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	overflow: hidden;
}
#mainVisual .slide {
/*	height: 100vh;	*/
	min-height: 680px;
	position: relative;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mainVisual .photoTitle {
	padding: 8px 12px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	font-size: 107%;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.025em;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}
#mainVisual .bx-controls {
	width: 100%;
	position: absolute;
	text-align: center;
	bottom: 15px;
	z-index: 100;
	letter-spacing: -0.4em;
}
#mainVisual .bx-controls-auto {
	padding: 5px;
	display: inline-block;
	vertical-align: top;
	background: #000;
}
#mainVisual .bx-pager {
	padding: 10px 0 9px 0;
	background: #000;
	display: inline-block;
	vertical-align: top;
	height: 8px;
/*
	text-align: right;
	position: absolute;
	right: 184px;
	bottom: 20px;
*/
	z-index: 1000;
}
#mainVisual .bx-pager-item {
	width: 8px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 8px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -8px 0; }
#mainVisual .bx-controls-auto {
	width: 28px;
	height: 17px;
	display: inline-block;
/*
	display: block;
	position: absolute;
	bottom: 15px;
	right: 150px;
	z-index: 2000;
*/
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
}
#mainVisual .bx-start { background-position: -28px 0; }
#mainVisual .bx-start:hover { background-position: -28px -17px; }
#mainVisual .bx-stop { background-position: 0 0; }
#mainVisual .bx-stop:hover { background-position: 0 -17px; }
/*****************************************
			Covid19 Area
*****************************************/
#covidBlockContainer {
	margin: 0 0 2px 0;
	padding: 65px 0;
	background: #FCF5F5;
}
#covidBlock {
	margin: 0 auto;
	width: 1000px;
}
#covidBlock h2 {
	margin: 0 auto 50px auto;
	width: 506px;
	height: 75px;
	background: url(../img/contents/covid_title.png) 0 0 no-repeat;
	background-size: 506px auto;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
} 
#covidBlock #critical {
	margin: 20px 0 0 0;
	background: #FFF;
}
/* Covid Banner */
#covidBannerArea {
	overflow: hidden;
}
#bnr_covid {
	width: 490px;
	float: left;
}
#bnr_covid img {
	width: 100%;
	height: auto;
}
/* Coivd Message */
#covidMessage {
	padding: 15px;
	width: 490px;
	min-height: 165px;
	box-sizing: border-box;
	background: #FFF;
	border: solid 5px #F7D745;
	float: right;
	position: relative;
}
#covidMessage:hover {
	background: #FFFFEC;
}
#covidMessage h3 {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 135%;
	font-weight: bold;
	color: #C60303;
}
#covidMessage p {
	font-size: 93%;
	font-weight: bold;
}
#covidMessage a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Side Navigation
*****************************************/
#sideNav {
	top: 24px;
}
/*****************************************
			Well Menu
*****************************************/
#wellButtonGroup {
	margin: 50px auto;
	width: 1000px;
	overflow: hidden;
}
#wellButtonGroup ul {
	width: 778px;
	list-style: none;
	overflow: hidden;
	float: left;
}
#wellButtonGroup ul li {
	margin: 0 8px 8px 0;
	width: 251px;
	height: 62px;
	float: left;
}
#wellButtonGroup ul li:nth-child(3n) {
	margin-right: 0;
}
#wellButtonGroup ul li:nth-child(4),
#wellButtonGroup ul li:nth-child(5),
#wellButtonGroup ul li:nth-child(6) {
	margin-bottom: 0;
}
#wellButtonGroup ul li a {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
	padding: 0 8px 0 62px;
	box-sizing: border-box;
	border-radius: 2px;
	text-decoration: none;
	font-size: 90%;
	font-weight: bold;
	color: #0038B8;
}
#wellButtonGroup ul li a:hover {
	color: #FFF;
}
#wellButtonGroup ul li#btnDisaster a {
	background: url(../../common/img/header/side_btn01.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #CD0506;
	color: #FFF;
}
#wellButtonGroup ul li#btnDisaster a:hover {
	background-color: #B20000;
}
#wellButtonGroup ul li#btnApplication a {
	background: url(../../common/img/header/side_btn02.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #E5EDFA;
}
#wellButtonGroup ul li#btnApplication a:hover {
	background: url(../../common/img/header/side_btn02_x.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #0038B8;
}
#wellButtonGroup ul li#btnSubsidy a {
	background: url(../../common/img/header/side_btn03.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #E5EDFA;
}
#wellButtonGroup ul li#btnSubsidy a:hover {
	background: url(../../common/img/header/side_btn03_x.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #0038B8;
}
#wellButtonGroup ul li#btnElection a {
	background: url(../../common/img/header/side_btn04.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #E5EDFA;
}
#wellButtonGroup ul li#btnElection a:hover {
	background: url(../../common/img/header/side_btn04_x.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #0038B8;
}
#wellButtonGroup ul li#btnDoctor a {
	background: url(../../common/img/header/side_btn05.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #E5EDFA;
}
#wellButtonGroup ul li#btnDoctor a:hover {
	background: url(../../common/img/header/side_btn05_x.png) 8px 50% no-repeat;
	background-size: 45px auto;
	background-color: #0038B8;
}
#wellButtonGroup ul li#btnUseHp a {
	background: url(../../common/img/header/side_btn06.png) 20px 50% no-repeat;
	background-size: 35px auto;
	background-color: #DEEBDE;
	color: #278405;
}
#wellButtonGroup ul li#btnUseHp a:hover {
	background: url(../../common/img/header/side_btn06_x.png) 20px 50% no-repeat;
	background-size: 35px auto;
	background-color: #278405;
	color: #FFF;
}
#pickupBanner {
	padding: 36px;
	width: 150px;
	height: 60px;
	background: #F3F3F3;
	border-radius: 2px;
	float: right;
	text-align: center;
}
/*****************************************
			Top Search Box
*****************************************/
#searchBlock {
	width: 1000px;
	margin: 55px auto;
	overflow: hidden;
}
#topSearchBox {
	width: 460px;
	float: left;
}
#topSearchKeyword {
	height: 150px;
	margin: 0 0 46px 0;
	letter-spacing: -0.4em;
	font-size: 87.5%;
	overflow: hidden;
}
#topSearchKeyword dt {
	background: url(../../common/img/parts/keyword_title.png) 0 0 no-repeat;
	width: 460px;
	height: 27px;
	margin: 0 0 34px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#topSearchKeyword dd {
	margin: 0 13px 16px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#topSearchKeyword dd a {
	display: block;
	background: #9EE0C5;
	min-width: 85px;
	line-height: 33px;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	border-radius: 33px;
	color: #000;
}
#topSearchKeyword dd a:hover {
	background: #052;
	color: #FFF;
}
#topSearchCategory {
	list-style: none;
	overflow: hidden;
}
#topSearchCategory li {
	width: 220px;
	height: 119px;
	margin: 0 20px 0 0;
	float: left;
}
#topSearchCategory li.category02 {
	margin: 0;
}
#topSearchCategory li a {
	display: block;
	background: url(../../common/img/parts/btn_cat_search_text.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	padding: 80px 0 0 0;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 87.5%;
}
#topSearchCategory li a:hover {
	color: #FFF;
}
#topSearchCategory li.category01 a { background-position: 0 0; }
#topSearchCategory li.category02 a { background-position: -220px 0; }
#topSearchCategory li.category01 a:hover { background-position: 0 -119px; }
#topSearchCategory li.category02 a:hover { background-position: -220px -119px; }
/*****************************************
				Life Event
*****************************************/
#lifeEvent {
	width: 460px;
	float: right;
}
#lifeEvent h2 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 460px;
	height: 27px;
	margin: 0 0 34px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEvent ul {
	width: 478px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 102px;
	height: 124px;
	margin: 0 17px 17px 0;
	float: left;
}
#lifeEvent ul li#life05,
#lifeEvent ul li#life06,
#lifeEvent ul li#life07,
#lifeEvent ul li#life08 {
	margin-bottom: 0;
}
#lifeEvent ul li a {
	display: block;
	background: url(../img/contents/btn_lifeevent_text.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	padding: 83px 0 0 0;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 87.5%;
	line-height: 1.4;
}
#lifeEvent ul li a:hover {
	color: #00A962;
}
#lifeEvent ul li#life01 a { background-position: 0 0; }
#lifeEvent ul li#life02 a { background-position: -102px 0; }
#lifeEvent ul li#life03 a { background-position: -204px 0; }
#lifeEvent ul li#life04 a { background-position: -306px 0; }
#lifeEvent ul li#life05 a { background-position: -408px 0; }
#lifeEvent ul li#life06 a { background-position: -510px 0; }
#lifeEvent ul li#life07 a { background-position: -612px 0; }
#lifeEvent ul li#life08 a { background-position: -714px 0; }
#lifeEvent ul li#life01 a:hover { background-position: 0 -124px; }
#lifeEvent ul li#life02 a:hover { background-position: -102px -124px; }
#lifeEvent ul li#life03 a:hover { background-position: -204px -124px; }
#lifeEvent ul li#life04 a:hover { background-position: -306px -124px; }
#lifeEvent ul li#life05 a:hover { background-position: -408px -124px; }
#lifeEvent ul li#life06 a:hover { background-position: -510px -124px; }
#lifeEvent ul li#life07 a:hover { background-position: -612px -124px; }
#lifeEvent ul li#life08 a:hover { background-position: -714px -124px; }
/*****************************************
			  Button Block
*****************************************/
#buttonBlock {
	margin: 55px 0;
	width: 100%;
	min-width: 1000px;
}
#buttonBlock ul {
	width: 100%;
	letter-spacing: -0.4em;
	text-align: center;
	list-style: none;
}
#buttonBlock ul li {
	display: inline-block;
	width: 33.3%;
	height: 300px;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
}
#buttonBlock ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
}
#buttonBlock ul li#btnIinka a {
	background: url(../img/contents/bnr_iinaka.png) 50% 29px no-repeat, url(../img/contents/bnr_iinaka_button.png) 50% 225px no-repeat, url(../img/contents/bnr_iinaka_bg.png) 0 0 repeat;
}
#buttonBlock ul li#btnFrusato a {
	background: url(../img/contents/bnr_furusato.png) 50% 82px no-repeat, url(../img/contents/bnr_furusato_line.png) 0 140px repeat-x, url(../img/contents/bnr_furusato_button.png) 50% 225px no-repeat;
	background-color: #F3F3EE;
}
#buttonBlock ul li#btnKeijiban a {
	background: url(../img/contents/bnr_keijiban.png) 50% 93px no-repeat, url(../img/contents/bnr_keijiban_button.png) 50% 225px no-repeat;
	background-color: #F1F4F6;
}
#buttonBlock ul li#btnIinka a:hover {
	background: url(../img/contents/bnr_iinaka.png) 50% 29px no-repeat, url(../img/contents/bnr_iinaka_button_on.png) 50% 225px no-repeat;
	background-color: #EEE;
}
#buttonBlock ul li#btnFrusato a:hover {
	background: url(../img/contents/bnr_furusato.png) 50% 82px no-repeat, url(../img/contents/bnr_furusato_line.png) 0 140px repeat-x, url(../img/contents/bnr_furusato_button_on.png) 50% 225px no-repeat;
	background-color: #E3E3DE;
}
#buttonBlock ul li#btnKeijiban a:hover {
	background: url(../img/contents/bnr_keijiban.png) 50% 93px no-repeat, url(../img/contents/bnr_keijiban_button_on.png) 50% 225px no-repeat;
	background-color: #E1E4F6;
}
/*****************************************
				  News
*****************************************/
#newsBlockContainer {
	padding: 65px 0 20px 0;
	background: #F7F7F7;
}
#newsBlock {
	width: 1000px;
	margin: 0 auto 50px auto;
	overflow: hidden;
}
#newsBlock h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 248px;
	height: 110px;
	margin: 0 auto 50px auto;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
}
#news {
/* 	width: 620px; */
	position: relative;
/* 	float: right; */
}
#news .tab {
	height: 65px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 500;
}
#news .tab li {
	width: 177px;
	height: 65px;
	margin: 0 13px 0 0;
	overflow: hidden;
	float: left;
}
#news .tab li a {
	background: #E3E9ED;
	width: 177px;
	height: 55px;
	line-height: 55px;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	color: #03C;
	font-weight: bold;
}
#news .tab li a.active,
#news .tab li a:hover {
	background: #F0F0E7;
	width: 173px;
	height: 59px;
	line-height: 59px;
	margin: 4px 0 0 0;
	border: 2px solid #0043B3;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
}
#news .area {
	border-top: 2px solid #0043B3;
	text-align: center;
	overflow: hidden;
}
.newsContentsInner {
	background: #FFF;
	border-bottom: 2px solid #0043B3;
	height: 365px;
	overflow: auto;
	position: relative;
	text-align: left;
}
.newsContentsInner dl {
	background: url(../img/contents/blue_arw_news.png) 99% 50% no-repeat;
	padding: 10px 16px 10px 10px;
	overflow: hidden;
	border-top: 1px dotted #000;
}
.newsContentsInner dl:first-child {
	border-top: none;
}
.newsContentsInner dl dt {
	color: #000;
}
.newsContentsInner p {
	padding: 8px;
}
.btn_newslist {
	display: inline-block;
	background: url(../img/contents/blue_arw_news.png) 95% 50% no-repeat;
	background-color: #E3E9ED;
	min-width: 240px;
	height: 45px;
	line-height: 45px;
	margin: 18px auto 0 auto;
	padding: 0 30px;
	text-align: center;
	text-decoration: none;
	color: #0044B2 !important;
	border-radius: 45px;
	overflow: hidden;
}
.btn_newslist:hover {
	background-color: #0044B2;
	color: #FFF !important;
}
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 41px;
	height: 41px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 0;
	z-index: 1000;
}
.btn_rss:hover { background-position: 0 -41px; }
/*****************************************
				Pick Up
*****************************************/
#pickUpArea {
	width: 340px;
	float: left;
}
#pickUp {
	padding: 18px 0 0 0;
	position: relative;
}
#pickUp h3 {
	background: url(../img/contents/pickup_title.png) 0 0 no-repeat;
	width: 338px;
	height: 28px;
	margin: 0 auto 18px auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#pickUpContents {
	position: relative;
}
#pickUp .bx-viewport {
	height: 440px !important;
}
.pickUpBox {
	background: #F0F0E7;
	width: 340px;
	height: 370px;
	position: relative;
}
.pickUpImage {
	width: 338px;
	height: 194px;
	border: 1px solid #DDD;
	margin: 0 0 20px 0;
	overflow: hidden;
	text-align: center;
}
.pickUpImage img {
	width: 338px;
	height: auto;
}
.pickUpText {
	display: block;
	width: 270px;
	height: 74px;
	line-height: 26px;
	margin: 0 auto;
	overflow: hidden;
	color: #000;
}
.pickUpDate {
	width: 100%;
	line-height: 20px;
	color: #C00;
	text-align: center;
	position: absolute;
	bottom: -50px;
}
.pickUpDetail {
	display: block;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.pickUpDetail:hover {
	background: #FFF;
	opacity: 0.3;
}
/*
.pickUpDetail {
	display: block;
	background: url(../img/contents/blue_arw_news.png) 95% 50% no-repeat;
	background-color: #FFF;
	width: 220px;
	height: 45px;
	line-height: 45px;
	margin: 17px auto 0 auto;
	text-align: center;
	text-decoration: none;
	color: #0044B2 !important;
	border-radius: 45px;
	overflow: hidden;
}
.pickUpDetail:hover {
	background-color: #0044B2;
	color: #FFF !important;
}
*/
#pickUp .bx-pager {
	width: 280px;
	height: 8px;
	text-align: center;
	position: absolute;
	left: 30px;
	top: 445px;
	z-index: 1000;
}
#pickUp .bx-pager-item {
	width: 8px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#pickUp .bx-pager-link {
	background: url(../img/contents/pager_blue.png) 0 0 no-repeat;
	width: 8px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#pickUp .bx-pager-link.active,
#pickUp .bx-pager-link:hover { background-position: -8px 0; }
#pickUp .bx-controls-auto {
	width: 28px;
	height: 17px;
	display: block;
	position: absolute;
	right: 0;
	top: 440px;
	z-index: 600;
}
#pickUp .bx-start,
#pickUp .bx-stop {
	background: url(../img/contents/btn_move_blue.png) 0 0 no-repeat;
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pickUp .bx-start {
	background-position: -28px 0;
}
#pickUp .bx-start:hover {
	background-position: -28px -17px;
}
#pickUp .bx-stop {
	background-position: 0 0;
}
#pickUp .bx-stop:hover {
	background-position: 0 -17px;
}
/*****************************************
			    About Block
*****************************************/
#aboutBlock {
	background: url(../img/contents/about_bg.jpg) 50% 100% no-repeat #000;
	background-size: cover;
	width: 100%;
	padding: 38px 0 20px 0;
}
#aboutBlock h2 {
	background: url(../img/contents/about_title.png) 0 0 no-repeat;
	width: 223px;
	height: 99px;
	margin: 0 auto 35px auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #FFF;
}
#aboutArea {
	width: 1000px;
	margin: 0 auto;
}
#aboutArea ul {
	list-style: none;
	overflow: hidden;
}
#aboutArea ul li {
	width: 250px;
	margin: 0 0 40px 0;
	color: #FFF;
	font-weight: bold;
	position: relative;
	text-align: center;
	float: left;
}
#aboutArea ul li.about01,
#aboutArea ul li.about02,
#aboutArea ul li.about03,
#aboutArea ul li.about04 {
	height: 190px;
}
#aboutArea ul li.about05,
#aboutArea ul li.about06,
#aboutArea ul li.about07,
#aboutArea ul li.about08 {
	height: 45px;
}
#aboutArea ul li.about01 {
	background: url(../img/contents/about01.png) 50% 45px no-repeat, url(../img/contents/about_dot_left.png) 100% 0 repeat-y;
}
#aboutArea ul li.about02 {
	background: url(../img/contents/about02.png) 50% 37px no-repeat, url(../img/contents/about_dot_left.png) 100% 0 repeat-y, url(../img/contents/about_dot_right.png) 0 0 repeat-y;
}
#aboutArea ul li.about03 {
	background: url(../img/contents/about03.png) 50% 46px no-repeat, url(../img/contents/about_dot_left.png) 100% 0 repeat-y, url(../img/contents/about_dot_right.png) 0 0 repeat-y;
}
#aboutArea ul li.about04 {
	background: url(../img/contents/about04.png) 50% 46px no-repeat, url(../img/contents/about_dot_right.png) 0 0 repeat-y;
}
#aboutArea ul li a {
	display: block;
	background: url(../img/contents/blue_arw_news.png) 95% 50% no-repeat;
	background-color: #FFF;
	width: 220px;
	height: 45px;
	line-height: 45px;
	border-radius: 45px;
	text-align: center;
	text-decoration: none;
	color: #0044B2 !important;
	overflow: hidden;
	position: absolute;
	left: 15px;
	bottom: 0;
	font-weight: normal;
}
#aboutArea ul li a:hover {
	background-color: #0044B2;
	color: #FFF !important;
}
/*****************************************
			   Bottom Area
*****************************************/
#bottomSns {
	width: 180px;
	margin: 0 auto 32px auto;
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#bottomSns li {
	display: inline-block;
	width: 36px;
	height: 36px;
	letter-spacing: normal;
	margin: 0 8px;
}
#bottomSns li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#bottomSns li#bottomFacebook a {
	background: url(../img/contents/about_facebook.png) 0 0 no-repeat;
}
#bottomSns li#bottomTwitter a {
	background: url(../img/contents/about_twitter.png) 0 0 no-repeat;
}
#bottomSns li#bottomLine a {
	background: url(../img/contents/about_line.png) 0 0 no-repeat;
}
#bottomSns li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Population
*****************************************/
#population {
	margin: 0 0 52px 0;
}
#population h3 {
	background: url(../img/contents/jinkou_title.png) 50% 0 no-repeat, url(../img/contents/bar_white.png) 0 16px no-repeat, url(../img/contents/bar_white.png) 100% 16px no-repeat;
	width: 1000px;
	height: 26px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: relative;
	z-index: 300;
}
#populationInner {
	margin: -9px auto 0 auto;
	padding: 0 0 22px 0;
	width: 996px;
	background: url(../img/contents/dot_black63.png) 0 0 repeat;
	border: 2px solid #FFF;
	border-top: none;
	line-height: 1.5;
	overflow: hidden;
	letter-spacing: -0.4em;
	text-align: center;
	color: #FFF;
}
#populationDate {
	margin: 23px auto 15px auto;
	font-size: 87%;
	letter-spacing: normal;
}
#populationDate a {
	color: #FFF;
}
#populationDate a:hover {
	color: #E4E118;
}
#populationInner dl {
	margin: 0 10px;
	padding: 0 0 2px 0;
	width: 220px;
	background: url(../img/contents/dot_line_white.png) 0 100% repeat-x;
	overflow: hidden;
	font-size: 87%;
	letter-spacing: normal;
	vertical-align: top;
	display: inline-block;
	font-weight: bold;
}
#populationInner dl dt {
	color: #00D8FF;
}
#populationInner dl dd {
	display: inline-block;
}
#populationInner dl dd span.numeric {
	font-size: 157%;
	display: inline-block;
}
/*****************************************
				Learn Area
*****************************************/
#learnArea {}
#learnArea h3 {
	background: url(../img/contents/more_title.png) 0 0 no-repeat;
	width: 443px;
	height: 23px;
	margin: 0 auto 15px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: relative;
	z-index: 300;
}
#learn {
	width: 100%;
	height: 125px;
	position: relative;
	overflow: hidden;
}
#learnContents {
	width: 1260px;
	position: absolute;
	left: 50%;
	margin-left: -630px;
}
#learnBox {
	width: 100%;
	text-align: center;
}
#learn .bx-wrapper {
	width: 1260px !important;
	max-width: 1260px !important;
}
#learn .slide {
	width: 252px;
	height: 80px;
	margin: 10px 0 0 0;
	overflow: hidden;
	text-align: center;
	float: left;
}
#learn .slide a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: url(../img/contents/more_button.png) 0 0 repeat;
	width: 220px;
	height: 66px;
	margin: 0 auto;
	padding: 0 6px;
	border: 2px solid #FFF;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#learn .slide a:hover {
	background-color: #FFF;
	color: #000;
}
#learn .bx-controls {
	margin: 20px 0 0 0;
	letter-spacing: -0.4em;
	text-align: center;
}
#learn .bx-pager {
	height: 8px;
	margin: 5px 0 0 0;
	display: inline-block;
	vertical-align: top;
}
#learn .bx-pager-item {
	width: 8px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#learn .bx-pager-link {
	background: url(../img/contents/pager_blue.png) 0 0 no-repeat;
	width: 8px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #FFF;
}
#learn .bx-pager-link.active,
#learn .bx-pager-link:hover {
	background-position: -8px 0;
}
#learn .bx-prev,
#learn .bx-next {
	display: block;
	width: 45px;
	height: 92px;
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: absolute;
	top: 0;
	z-index: 3000;
	color: #FFF;
}
#learn .bx-prev {
	background-position: 0 0;
	left: 50%;
	margin: 0 0 0 -50vw;
}
#learn .bx-prev:hover { background-position: 0 -92px; }
#learn .bx-next {
	background-position: -45px 0;
	right: 50%;
	margin: 0 -50vw 0 0;
}
#learn .bx-next:hover { background-position: -45px -92px; }
#learn .bx-controls-auto {
	width: 28px;
	height: 17px;
	margin: 0 8px;
	display: inline-block;
}
#learn .bx-start,
#learn .bx-stop {
	background: url(../img/contents/btn_move_white.png) 0 0 no-repeat;
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #FFF;
}
#learn .bx-start {
	background-position: -28px 0;
}
#learn .bx-start:hover {
	background-position: -28px -17px;
}
#learn .bx-stop {
	background-position: 0 0;
}
#learn .bx-stop:hover {
	background-position: 0 -17px;
}